.lottery-prize-modal-content {
    display: flex;
    flex-direction: column;
    background: white;
    height: 100%;

    max-height: 71dvh;

}

.lottery-prize-modal-content__image {
    display: block;
    /*width: 100%;*/
    /*height: auto;*/
    object-fit: contain;
    margin-bottom: 16px;

    /* */
    width: auto;
    height: 100%;
    max-height: 176px;
    background: #FDE6D7;
    border-radius: 8px;
}
.lottery-prize-modal-title {
    font-family: Montserrat, serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0;
    color: black;
    margin: 0;

}

.lottery-prize-modal-description {
    color: #000;
    max-height: 60vh;
    flex: 0 1 auto;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    margin-bottom: 8px;
}

.lottery-prize-modal-counter {
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
}

.lottery-prize-modal-action {
}

.lottery-prize-modal-button.ui-button {
    --ui-button-color: #fff;
    --ui-button-font-weight: 700;
    --ui-button-white-space: nowrap;
}

.lottery-prize-modal-button.ui-button:disabled,
.lottery-prize-modal-button.ui-button[aria-disabled="true"] {
    --ui-button-background: linear-gradient(87.29deg, #47586D -11.27%, #E3E3E3 98.34%);

    opacity: 1;
}

.lottery-prize-modal-button .ui-button__icon {
    max-width: 45%;
}
